#ifndef RUNMATERIALMANUALREPLACEREFRESHLISTMODEL_H
#define RUNMATERIALMANUALREPLACEREFRESHLISTMODEL_H

#include "RunAbstract.h"

class RunMaterialManualReplaceRefreshListModel : public RunAbstract
{
public:
    RunMaterialManualReplaceRefreshListModel(InteractiveTask *task, QMutex *mutex);

protected:
    void run();
};

#endif // RUNMATERIALMANUALREPLACEREFRESHLISTMODEL_H
